Subject: standard timetabling format

From: Jeff Kingston <[email-masked]>
Date: Sat, 06 Nov 1999 15:59:15 +1000

I am just finishing off an implementation of the standard format
for expressing timetabling problems that was proposed by Burke,
Kingston, and Pepper in a paper in the second PATAT conference.

A draft of a paper about this implementation, which I have called
STTL, is now available for review.  If you go to my web page,

    http://www.cs.usyd.edu.au/~jeff/

then go down to "Selected publications - timetable construction",
the paper entitled "STTL: A standard timetabling language" is the one
to look at.

The implementation itself will not be much longer.  Meanwhile, I'm
very keen to get feedback from researchers about the direction the
work has taken.

Jeff Kingston
[email-masked]